## rock-master-20.01-gui-vizkit3d-pcl 0.20170907

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(vizkit3d_pcl 0.1)
rock_standard_layout()
