=== debian/changelog ===
rock-master-20.01-gui-vizkit3d-pcl (0.20170907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-gui/gui-vizkit3d_pcl.git
  * branch: refs/heads/master
  * commit: 4f3c07a18ea85dacfde2ba465f9240d071b2511f
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 00:39:45 +0100
