=== debian/control ===
Source: rock-master-20.01-gui-vizkit3d-pcl
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libpcl-dev, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-gui-vizkit3d
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-gui-vizkit3d-pcl
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-gui-vizkit3d, cmake, libpcl-dev
Description: PCL (Point CLoud Library) visualization plugins
 PCL (Point CLoud Library) visualization plugins
